## caja-extensions 1.8.0

=== debian/changelog ===
caja-extensions (1.8.0-3) unstable; urgency=medium

  * debian/control:
    + Add to D (caja-gksu): gksu. (Closes: #781951).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 06 Apr 2015 15:54:52 +0200

caja-extensions (1.8.0-2) unstable; urgency=medium

  [ Mike Gabriel ]
  * lintian: Grammar fix in override reasoning comment.
  * debian/control:
    + Drop from S (caja-sendto): mate-bluetooth. (Not packaged in Debian).
  * debian/rules:
    + Use upstream's NEWS file as upstream ChangeLog.
  * debian/copyright:
    + Really mention all upstream files.
    + Drop information for not-existing-anymore upstream files.

  [ Vangelis Mouhtsis ]
  * debian/rules:
    + Replace on dh_install --list-missing -> --fail-missing
  * debian/control:
    + Bump Standards: to 3.9.6. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 25 Oct 2014 19:31:47 +0200

caja-extensions (1.8.0-1) unstable; urgency=low

  * Initial release. (Closes: #739374). 

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 22 Apr 2014 16:05:25 +0200
