## caja-extensions 1.10.0

=== debian/changelog ===
caja-extensions (1.10.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New ustream release.
  * debian/caja-gksu.install:
    + Update for new upstream release.
  * debian/caja-image-converter.install:
    + Update for new upstream release.
  * debian/caja-open-terminal.install:
    + Update for new upstream release.
  * debian/caja-sendto.install:
    + Update for new upstream release.
  * debian/caja-wallpaper.install:
    + Add new package caja-wallpaper.
  * debian/control:
    + Add new package caja-wallpaper.
    + Process with wrap-and-sort.
    + Update descriptions.
  * debian/rules:
    + Add --enable-gtk-doc.
  * debian/watch:
    + Remove +dfsg1 suffix.

  [ Mike Gabriel ]
  * debian/copyright:
    + Update for new upstream release.
  * lintian:
    + Add caja-wallpaper.lintian-overrides. Suppress erroneously triggered
      pkg-has-shlibs-control-file-but-no-actual-shared-libs,
      postinst-has-useless-call-to-ldconfig,
      postrm-has-useless-call-to-ldconfig.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 24 Aug 2015 17:06:18 +0200
