## caja-extensions 1.10.1

=== debian/changelog ===
caja-extensions (1.10.1-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 02 Sep 2015 06:22:30 +0200
