=== debian/watch ===
version=3
http://git.mate-desktop.org/caja-extensions/ \
    snapshot/caja-extensions-(\d\.(?:[0-9]+|)[24680]\.\d)\.tar\.xz
