## caja-extensions 1.12.0

=== debian/changelog ===
caja-extensions (1.12.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Versioned B-D: mate-common (>= 1.12) and libmate-desktop-dev (>= 1.12).

  [ Mike Gabriel ]
  * debian/patches:¬
    + Add 2001_support-icedove-in-caja-sendto.patch. Support "icedove" as¬
      MAILER_THUNDERBIRD variant in caja-sendto plugin. (Closes: #801364).¬
  * lintian:
    + Drop not-used-anymore override postrm-has-useless-call-to-ldconfig for
      all plugin bin:packages.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 02 Jan 2016 12:20:56 +0100
