=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                libdconf-dev,
                libgtk2.0-dev,
                libgupnp-1.0-dev,
-               libmate-desktop-dev,
+               libmate-desktop-dev (>= 1.12),
                libstartup-notification0-dev,
-               mate-common,
+               mate-common (>= 1.12),
                pkg-config,
 Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
