=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,7 @@
 	NOCONFIGURE=1 ./autogen.sh
 	dh_auto_configure $(DHFLAGS) -- \
 		--disable-silent-rules \
+		--enable-gtk-doc \
 		--with-gtk=2.0
 
 override_dh_strip:
