## caja-extensions 1.14.0

=== debian/changelog ===
caja-extensions (1.14.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Versioned B-D: libcaja-extension-dev (>= 1.14).
    + B-D: libgtk-3-dev.
    + Versioned B-D: libmate-desktop-dev (>= 1.14).
    + Versioned B-D: mate-common (>= 1.14).
    + Use encrypted URLs for Vcs-*: field.
  * debian/rules:
    + MateConf dropped upstream.
    + Add --with-gtk=3.0
  * debian/copyright:
    + Update copyright attributions.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards: to 3.9.8. No changes needed.
    + Versioned B-D on dpkg-dev (>= 1.16.1.1).
  * debian/rules:
    + Enable all hardening flags.
  * lintian: Drop unused override for all bin:pkgs
    (pkg-has-shlibs-control-file-but-no-actual-shared-libs).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 26 May 2016 05:28:30 +0200
