=== debian/control ===
--- 
+++ 
@@ -7,20 +7,21 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
 Build-Depends: debhelper (>= 9),
-               libcaja-extension-dev,
+               dpkg-dev (>= 1.16.1.1),
+               libcaja-extension-dev (>= 1.14),
                libdbus-1-dev,
                libdbus-glib-1-dev,
                libdconf-dev,
-               libgtk2.0-dev,
+               libgtk-3-dev,
                libgupnp-1.0-dev,
-               libmate-desktop-dev (>= 1.12),
+               libmate-desktop-dev (>= 1.14),
                libstartup-notification0-dev,
-               mate-common (>= 1.12),
+               mate-common (>= 1.14),
                pkg-config,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/caja-extensions.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/caja-extensions.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/caja-extensions.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/caja-extensions.git
 
 Package: caja-gksu
 Architecture: any
