## caja-extensions 1.14.1

=== debian/changelog ===
caja-extensions (1.14.1-1+sarah) sarah; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 09 Aug 2016 23:34:59 +0300

caja-extensions (1.13.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 16 Feb 2016 11:39:14 +0300

caja-extensions (1.11.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 15 Oct 2015 16:47:11 +0300

caja-extensions (1.9.90-1) unstable; urgency=low

  * New upstream release candidate

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 05 Apr 2015 18:37:53 +0200

caja-extensions (1.9.1-1) unstable; urgency=medium

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 22 Jan 2015 11:10:49 +0100

caja-extensions (1.9.0-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 22 Apr 2014 16:10:10 +0200

caja-extensions (1.8.0-0) unstable; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 06 Mar 2014 23:24:21 +0100

caja-extensions (1.7.90-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 19 Feb 2014 19:02:49 +0100

caja-extensions (1.7.2-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 13 Feb 2014 09:55:15 +0100

caja-extensions (1.7.1-1) unstable; urgency=medium

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 23 Jan 2014 18:55:17 +0100

caja-extensions (1.7.0-1) unstable; urgency=low

  * Initial release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 31 Oct 2013 00:40:28 +0100
