=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: caja-extensions
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
@@ -12,16 +12,14 @@
                libdbus-1-dev,
                libdbus-glib-1-dev,
                libdconf-dev,
-               libgtk-3-dev,
+               libgtk2.0-dev,
                libgupnp-1.0-dev,
                libmate-desktop-dev (>= 1.14),
                libstartup-notification0-dev,
                mate-common (>= 1.14),
                pkg-config,
-Standards-Version: 3.9.8
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/caja-extensions.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/caja-extensions.git
 
 Package: caja-gksu
 Architecture: any
