=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 	dh_auto_configure $(DHFLAGS) -- \
 		--disable-silent-rules \
 		--enable-gtk-doc \
-		--with-gtk=3.0
+		--with-gtk=2.0
 
 override_dh_strip:
 	dh_strip --dbg-package=caja-extensions-dbg
