=== debian/control ===
--- 
+++ 
@@ -1,25 +1,27 @@
 Source: caja-extensions
 Section: x11
 Priority: optional
-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1.1),
-               libcaja-extension-dev (>= 1.14),
+               libcaja-extension-dev (>= 1.16),
                libdbus-1-dev,
                libdbus-glib-1-dev,
                libdconf-dev,
-               libgtk2.0-dev,
+               libgtk-3-dev,
                libgupnp-1.0-dev,
-               libmate-desktop-dev (>= 1.14),
+               libmate-desktop-dev (>= 1.16),
                libstartup-notification0-dev,
-               mate-common (>= 1.14),
+               mate-common (>= 1.16),
                pkg-config,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/caja-extensions.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/caja-extensions.git
 
 Package: caja-gksu
 Architecture: any
@@ -118,23 +120,3 @@
  This package contains the architecture independent files for
  various available Caja extensions.
 
-Package: caja-extensions-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: caja-gksu (= ${binary:Version}),
-         caja-image-converter (= ${binary:Version}),
-         caja-open-terminal (= ${binary:Version}),
-         caja-sendto (= ${binary:Version}),
-         caja-share (= ${binary:Version}),
-         caja-wallpaper (= ${binary:Version}),
-         ${misc:Depends},
-Description: Caja extensions (debugging symbols)
- Caja is the official file manager for the MATE desktop. This
- package adds extended functionality to the Caja file manager.
- .
- This package contains bundled debugging symbols for the various
- available Caja extensions.
- .
- The debugging symbols are installed in /usr/lib/debug and will
- automatically be used by gdb.
