=== debian/rules ===
--- 
+++ 
@@ -23,10 +23,10 @@
 	dh_auto_configure $(DHFLAGS) -- \
 		--disable-silent-rules \
 		--enable-gtk-doc \
-		--with-gtk=2.0
+		--with-gtk=3.0
 
 override_dh_strip:
-	dh_strip --dbg-package=caja-extensions-dbg
+	dh_strip --dbgsym-migration='caja-extensions-dbg (<< 1.14.0-2~)'
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
