=== debian/control ===
--- 
+++ 
@@ -8,15 +8,15 @@
            Vangelis Mouhtsis <vangelis@gnugr.org>,
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1.1),
-               libcaja-extension-dev (>= 1.16),
+               libcaja-extension-dev (>= 1.17.1),
                libdbus-1-dev,
                libdbus-glib-1-dev,
                libdconf-dev,
                libgtk-3-dev,
                libgupnp-1.0-dev,
-               libmate-desktop-dev (>= 1.16),
+               libmate-desktop-dev (>= 1.17),
                libstartup-notification0-dev,
-               mate-common (>= 1.16),
+               mate-common (>= 1.17),
                pkg-config,
 Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
