=== debian/rules ===
--- 
+++ 
@@ -22,8 +22,7 @@
 	NOCONFIGURE=1 ./autogen.sh
 	dh_auto_configure $(DHFLAGS) -- \
 		--disable-silent-rules \
-		--enable-gtk-doc \
-		--with-gtk=3.0
+		--enable-gtk-doc
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='caja-extensions-dbg (<< 1.14.0-2~)'
