=== debian/watch ===
version=3
http://git.mate-desktop.org/caja-extensions/ \
    snapshot/caja-extensions-(\d\.(?:[0-9]+|)[246780]\.\d)\.tar\.xz
