## caja-extensions 1.18.0

=== debian/changelog ===
caja-extensions (1.18.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 13 Mar 2017 18:12:40 +0000
