=== debian/control ===
--- 
+++ 
@@ -8,15 +8,15 @@
            Vangelis Mouhtsis <vangelis@gnugr.org>,
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1.1),
-               libcaja-extension-dev (>= 1.17.1),
+               libcaja-extension-dev (>= 1.18),
                libdbus-1-dev,
                libdbus-glib-1-dev,
                libdconf-dev,
                libgtk-3-dev,
                libgupnp-1.0-dev,
-               libmate-desktop-dev (>= 1.17),
+               libmate-desktop-dev (>= 1.18),
                libstartup-notification0-dev,
-               mate-common (>= 1.17),
+               mate-common (>= 1.18),
                pkg-config,
 Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
@@ -110,6 +110,18 @@
  Caja Wallpaper allows you to quickly set a wallpaper directly from
  file browser folders.
 
+#Package: caja-xattr-tags
+#Architecture: any
+#Depends: caja-extensions-common (= ${source:Version}),
+#         ${misc:Depends},
+#         ${shlibs:Depends},
+#Description: Allows one to view extended attributes
+# Caja is the official file manager for the MATE desktop. This
+# package adds extended functionality to the Caja file manager.
+# .
+# Caja xattr tags extention allows you to view file and folder  
+# extended attributes.
+
 Package: caja-extensions-common
 Architecture: all
 Depends: ${misc:Depends},
