=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,7 @@
 	NOCONFIGURE=1 ./autogen.sh
 	dh_auto_configure $(DHFLAGS) -- \
 		--disable-silent-rules \
+		--enable-xattr-tags=no \
 		--enable-gtk-doc
 
 override_dh_strip:
