=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10.3~),
                dpkg-dev (>= 1.16.1.1),
                libcaja-extension-dev (>= 1.18),
                libdbus-1-dev,
@@ -110,17 +110,17 @@
  Caja Wallpaper allows you to quickly set a wallpaper directly from
  file browser folders.
 
-#Package: caja-xattr-tags
-#Architecture: any
-#Depends: caja-extensions-common (= ${source:Version}),
-#         ${misc:Depends},
-#         ${shlibs:Depends},
-#Description: Allows one to view extended attributes
-# Caja is the official file manager for the MATE desktop. This
-# package adds extended functionality to the Caja file manager.
-# .
-# Caja xattr tags extention allows you to view file and folder  
-# extended attributes.
+Package: caja-xattr-tags
+Architecture: any
+Depends: caja-extensions-common (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
+Description: Allows one to view extended attributes
+ Caja is the official file manager for the MATE desktop. This
+ package adds extended functionality to the Caja file manager.
+ .
+ Caja xattr tags extention allows you to view file and folder
+ extended attributes.
 
 Package: caja-extensions-common
 Architecture: all
