=== debian/rules ===
--- 
+++ 
@@ -7,12 +7,15 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ $(DHFLAGS)
+	dh $@ $(DHFLAGS) --without autoreconf
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_install:
 	rm -rfv debian/tmp/usr/lib/*/caja-sendto/plugins/*.la
 	rm -rfv debian/tmp/usr/lib/*/caja/extensions-2.0/*.la
-	dh_install --fail-missing
+	dh_install
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
@@ -22,7 +25,6 @@
 	NOCONFIGURE=1 ./autogen.sh
 	dh_auto_configure $(DHFLAGS) -- \
 		--disable-silent-rules \
-		--enable-xattr-tags=no \
 		--enable-gtk-doc
 
 override_dh_strip:
