## caja-extensions 1.18.2

=== debian/changelog ===
caja-extensions (1.18.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * Drop caja-gksu bin:package. The gksu utility is deprecated and will be
    removed from Debian soon. (Closes: #822595).
  * debian/control:
    + Typo fix in LONG_DESCRIPTION of bin:package caja-xattr.
  * debian/control:
    + Bump Standards-Version: to 4.1.3. No changes needed.
  * debian/{control,compat}:
    + Bump to DH version level 11.
  * debian/watch:
    + Use secure URL to obtain upstream sources.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 09 Jan 2018 15:23:02 +0100
