=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper (>= 10.3~),
+Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.16.1.1),
                libcaja-extension-dev (>= 1.18),
                libdbus-1-dev,
@@ -18,24 +18,10 @@
                libstartup-notification0-dev,
                mate-common (>= 1.18),
                pkg-config,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/caja-extensions.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/caja-extensions.git
-
-Package: caja-gksu
-Architecture: any
-Depends: caja-extensions-common (= ${source:Version}),
-         gksu,
-         ${misc:Depends},
-         ${shlibs:Depends},
-Description: privilege granting extension for Caja using gksu
- Caja is the official file manager for the MATE desktop. This
- package adds extended functionality to the Caja file manager.
- .
- The gksu extension for Caja allows you to open files with
- administration privileges using the context menu when browsing
- your files with Caja.
 
 Package: caja-image-converter
 Architecture: any
@@ -119,7 +105,7 @@
  Caja is the official file manager for the MATE desktop. This
  package adds extended functionality to the Caja file manager.
  .
- Caja xattr tags extention allows you to view file and folder
+ Caja xattr tags extension allows you to view file and folder
  extended attributes.
 
 Package: caja-extensions-common
