## caja-extensions 1.19.0

=== debian/changelog ===
caja-extensions (1.19.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 24 Jan 2018 00:32:13 +0000
