## caja-extensions 1.20.0

=== debian/changelog ===
caja-extensions (1.20.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/copyright (already in 1.19.0-0ubuntu1):
    + Update copyright attributions.

  [ Vangelis Mouhtsis ]
  * debian/control (already in 1.19.0-0ubuntu1):
    + Temporarily have pkg-mate-team ML under Uploaders:.
    + Update Maintainer: field to debian-mate ML on lists.debian.org.
    + Rename pretty name of our team -> Debian+Ubuntu MATE Packaging Team.

  [ Mike Gabriel ]
  * debian/patches:
    + Add 1001_pkg-config-macro-not-cross-compilation-safe.patch. Make
      configure.ac cross-compile safe. Thanks to Helmut Grohne for input
      on this.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 14 Feb 2018 14:36:24 +0100

caja-extensions (1.20.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 07 Feb 2018 14:03:56 +0000
