=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,7 @@
 	NOCONFIGURE=1 ./autogen.sh
 	dh_auto_configure $(DHFLAGS) -- \
 		--disable-silent-rules \
+		--disable-gksu \
 		--enable-gtk-doc
 
 override_dh_strip:
