## caja-extensions 1.20.1

=== debian/changelog ===
caja-extensions (1.20.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Add 1001_pkg-config-macro-not-cross-compilation-safe.patch.
      Simplify PKG_CONFIG presence check.
  * debian/control:
    + Update Vcs-*: fields. Package has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.1.4. No changes needed.
    + Drop pkg-mate-team Alioth mailing list from Uploaders: field.
    + White-space fix at EOF.
  * debian/rules:
    + Don't build gtk-doc for sendto extension. Should fix FTCBFS. (Closes:
      #890522).
  * debian/caja-sendto.install:
    + Drop gtk-doc folder.
  * debian/copyright:
    + Use secure URI for copyright format.
    + Fix typo in Upstream-Name: field (and make it more human readable).
    + Update Upstream-Contact: field.
    + Use upstream Git URL in Source: field.
    + Make Upstream-Name: field's value more human readable.
    + Update copyright attributions.
  * debian/upstream/metadata:
    + Add file. Be compliant with DEP-12 proposal.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 05 Jul 2018 13:24:31 +0200
