=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
 Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.16.1.1),
                libcaja-extension-dev (>= 1.18),
@@ -19,10 +18,10 @@
                libstartup-notification0-dev,
                mate-common (>= 1.18),
                pkg-config,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/caja-extensions.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/caja-extensions.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/caja-extensions
+Vcs-Git: https://salsa.debian.org/debian-mate-team/caja-extensions.git
 
 Package: caja-image-converter
 Architecture: any
@@ -118,4 +117,3 @@
  .
  This package contains the architecture independent files for
  various available Caja extensions.
-
