## caja-extensions 1.20.2

=== debian/changelog ===
caja-extensions (1.20.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.3.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 04 Jan 2019 19:25:30 +0100
