=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libstartup-notification0-dev,
                mate-common (>= 1.18),
                pkg-config,
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/caja-extensions
 Vcs-Git: https://salsa.debian.org/debian-mate-team/caja-extensions.git
