=== debian/rules ===
--- 
+++ 
@@ -25,9 +25,8 @@
 	NOCONFIGURE=1 ./autogen.sh
 	dh_auto_configure $(DHFLAGS) -- \
 		--disable-silent-rules \
-		--disable-gksu \
-		--enable-gtk-doc
-
+		--disable-gtk-doc \
+		--disable-gksu
 override_dh_strip:
 	dh_strip --dbgsym-migration='caja-extensions-dbg (<< 1.14.0-2~)'
