## caja-extensions 1.22.0

=== debian/changelog ===
caja-extensions (1.22.0-2ubuntu2) eoan; urgency=medium

  * debian/patches/53.patch:
    - upstream proposed patch to allow both gupnp 1.0 and 1.2 versions

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 10:32:35 +0200

caja-extensions (1.22.0-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/control:
    + The libgupnp/libgssdp dev bin:pkgs have been renamed recently.
      So, let's update the B-Ds accordingly by requiring an alternative
      B-D on libgupnp-1.0-dev or libgupnp-1.2-dev. This temporarily
      works around newer libgupnp/libgssdp in Ubuntu (compared to Debian).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 02 Aug 2019 18:43:42 +0200

caja-extensions (1.22.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Updated for MATE Desktop 1.22

  [ Mike Gabriel ]
  * debian/{compat,control}:
    + Use debhelper-compat notation. Bump to DH compat level version 12.
  * debian/control:
    + Bump Standards-Version: to 4.4.0. No changes needed.
  * debian/rules:
    + Drop dbgsym-migration dh_strip override.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 31 Jul 2019 16:25:58 +0200
