=== debian/control ===
--- 
+++ 
@@ -6,19 +6,19 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (=12),
                dpkg-dev (>= 1.16.1.1),
-               libcaja-extension-dev (>= 1.18),
+               libcaja-extension-dev (>= 1.22),
                libdbus-1-dev,
                libdbus-glib-1-dev,
                libdconf-dev,
                libgtk-3-dev,
-               libgupnp-1.0-dev,
+               libgupnp-1.0-dev | libgupnp-1.2-dev,
                libmate-desktop-dev (>= 1.18),
                libstartup-notification0-dev,
                mate-common (>= 1.18),
                pkg-config,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/caja-extensions
 Vcs-Git: https://salsa.debian.org/debian-mate-team/caja-extensions.git
