=== debian/control ===
--- 
+++ 
@@ -6,22 +6,22 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper-compat (=12),
+Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.16.1.1),
-               libcaja-extension-dev (>= 1.22),
+               libcaja-extension-dev (>= 1.22.0),
                libdbus-1-dev,
                libdbus-glib-1-dev,
                libdconf-dev,
                libgtk-3-dev,
-               libgupnp-1.0-dev | libgupnp-1.2-dev,
-               libmate-desktop-dev (>= 1.18),
+               libgupnp-1.0-dev,
+               libmate-desktop-dev (>= 1.20),
                libstartup-notification0-dev,
-               mate-common (>= 1.18),
+               mate-common (>= 1.20),
                pkg-config,
-Standards-Version: 4.4.0
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://salsa.debian.org/debian-mate-team/caja-extensions
-Vcs-Git: https://salsa.debian.org/debian-mate-team/caja-extensions.git
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: caja-image-converter
 Architecture: any
@@ -117,3 +117,4 @@
  .
  This package contains the architecture independent files for
  various available Caja extensions.
+
