=== debian/rules ===
--- 
+++ 
@@ -25,10 +25,11 @@
 	NOCONFIGURE=1 ./autogen.sh
 	dh_auto_configure $(DHFLAGS) -- \
 		--disable-silent-rules \
-		--disable-gtk-doc \
-		--disable-gksu
+		--disable-gksu \
+		--enable-gtk-doc
+
 override_dh_strip:
-	dh_strip --dbgsym-migration='caja-extensions-dbg (<< 1.14.0-2~)'
+	dh_strip --dbgsym-migration='caja-extensions-dbg (<< 1.20.0-1~)'
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
