## caja-extensions 1.24.0

=== debian/changelog ===
caja-extensions (1.24.0-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.5.0. No changes needed.
  * debian/upstream/metadata:
    + Drop obsolete fields Contact: and Name:.
    + Append .git suffix to URLs in Repository: field.
  * debian/patches:
    + Update 1001_pkg-config-macro-not-cross-compilation-safe.patch.
      Trivial rebase.
  * debian/caja-wallpaper.lintian-overrides:
     +Add library-not-linked-against-libc override for caja-wallpaper extension
      file.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.
  * debian/control:
    + Add B-D libxml2-utils.
  * debian/mate-control-center-common.install:
    + Remove obsolete reference to
      usr/share/caja-extensions/caja-sendto.ui.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 14 Feb 2020 11:53:26 +0100

caja-extensions (1.22.1-2) unstable; urgency=medium

  * debian/control:
    + Bump Standards-Version: to 4.4.1. No changes needed.
    + Add Rules-Requires-Root: field and set it to no.
    + Update B-D. Use gupnp-1.2 on Debian, as well. (Closes: #942343).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 03 Jan 2020 06:33:18 +0100

caja-extensions (1.22.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 27 Sep 2019 19:32:36 +0200

caja-extensions (1.22.0-3) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0001_build_with_gupnp10_or_gupnp12.patch. Build either with gupnp
      version 1.0 or 1.2.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 02 Sep 2019 16:52:03 +0200
