## caja-extensions 1.24.0-1%2B10.0trisquel0

=== debian/changelog ===
caja-extensions (1.24.0-1+10.0trisquel0) nabia; urgency=medium

  * Fix LP:1891891 Broken icons on localization MATE.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 17 Feb 2022 06:45:10 +0000
